1. osu! forums
  2. osu!
  3. Help
  4. Resolved Issues
posted
Problem Details:
I get the following message when I try to save any edit to my userpage.


Video or screenshot showing the problem:


osu! version: 20151217.2
posted
What browser? Can you try with another one?
posted
Doesn't work with Firefox and Chrome
posted
i have the same problem too
i already tried chrome, firefox and Internet explorer but it still won't work
posted
It seems to be a server-side problem, according to the message. I have this problem too and it only ever happens if I add something significant like a line or a short paragraph. Have you tried contacting support about this problem?
posted
TheVileOne has said they are forwarding this onto peppy though I believe.
Posting in forums AND wiki has been said to trigger this and different people are having different problems
t/398923
posted
hmm i think they fixed it because i can edit my userpage now
posted
jk it's not fixed

issue came up again today.
posted
Using a VPN or something? There's been someone else that had to go through cloudflare capthas recently, so you may or may not be in in a similar situation.

Anyway, moving this back then.
posted
No VPN. A while later I was able to edit the userpage again. It seems to be an on-and-off thing.
posted
Just restart your modem/router.

CloudFlare block some IPs
Please sign in to reply.